dcsimg

Buffer Overflows Patched in Oracle 9i Database

February 10, 2004

[From internetnews.com]

British security research firm NGSSoftware has discovered multiple security vulnerabilities in Oracle's database server software. The firm is warning that the most serious flaw could lead to system takeover.

The vulnerabilities affect the Oracle9i Database (both enterprise and standard editions) and can be exploited by malicious database users to compromise the system and gain escalated privileges, the research firm warned.

The article continues at http://www.internetnews.com/dev-news/article.php/3310711








The Network for Technology Professionals

Search:

About Internet.com

Legal Notices, Licensing, Permissions, Privacy Policy.
Advertise | Newsletters | E-mail Offers